body {
background-color: black;
} 


/*
body {
background-image:
url("Backgrundsbild.jpg");
}
*/

body {
background-image:
url("Backgrundsbild.jpg");
background-repeat: repeat-x;
background-attachment: fixed;
} 

/*
body {
background-image:
url("Backgrundsbild.jpg");
background-repeat: repeat-y;
background-position: center right;
}
*/
 

/*
body {
background-image:
url("Backgrundsbild.jpg");
background-repeat: no-repeat;
background-position: top left;
} 
*/

/*
body {
background-image:
url("Backgrundsbild.jpg");
background-repeat: repeat-x;
} 
*/


.RUB1 {
color: GREEN;
letter-spacing: 8mm;
font-family: impact;
font-size: 500%;
position: absolute;
left: 260px;
top: 55px;
z-index: 30;
}

.RUB2 {
color: YELLOW;
letter-spacing: 8mm;
font-family: impact;
font-size: 500%;
position: absolute;
left: 263px;
top: 56px;
z-index: 25
} 

.RUB3 {
color: YELLOW;
letter-spacing: 8mm;
font-family: impact;
font-size: 500%;
position: absolute;
left: 258px;
top: 56px;;
z-index: 20;
}


.RUB4 {
color: BLACK;
letter-spacing: 8mm;
font-family: impact;
font-size: 500%;
position: absolute;
left: 266px;
top: 57px;
z-index: 15;
}

.RUB5 {
color: WHITE;
letter-spacing: 8mm;
font-family: impact;
font-size: 500%;
font-style:oblique;
position: absolute;
left: 266px;
top: 57px;
z-index: 10;
}

.RUB6 {
color: YELLOW;
letter-spacing: 8mm;
font-family: impact;
font-size: 500%;
position: absolute;
left: 260px;
top: 54px;;
z-index: 5;
}


.TEXT1 {
color: yellow;
letter-spacing: 1mm;
font-family: Monotype corsiva;
font-size: 100%;
width: 180px;
position: fixed;
left: 600px;
top: 80px;
z-index: 10;
} 

.TEXT2 {
color: white;
letter-spacing: 1mm;
font-family: Times new roman;
font-size: 100%;
width: 250px;
position: fixed;
left: 50px;
right: 250px;
top: 135px;
z-index: 10;
} 

.TEXT3 {
color: white;
letter-spacing: 1mm;
font-family: Times new roman;
font-size: 100%;
width: 220px;
position: fixed;
left: 350px;
right: 250px;
top: 325px;
z-index: 10;
} 

#Bild1 {
position: absolute;
left: 20px;
top: 10px;
}


#Bild2 {
position: absolute;
left: 160px;
top: 200px;
z-index: 5;
}


#Bild3 {
position: absolute;
left: 565px;
top: 195px;
}

#Bild4 {
position: fixed;
left: 800px;
top: 109px;
}











